Subject: Ticket Assigned - delivery follow up
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:43 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery follow up waheed ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  waheed ahmed Bot:  Hi Waheed Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6359104570 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0538641678            01:08 PM, 14th Oct                   Fatima                   Hi ,  Thank you for contacting us. My name is Fatima, how can i help you ?           01:09 PM, 14th Oct                     waheed ahmed                    i need to know when i will get my order delivered           01:10 PM, 14th Oct                   Fatima                   Please allow me a moment to check this for you.           01:11 PM, 14th Oct                     waheed ahmed                    ok           01:11 PM, 14th Oct                   Fatima                   I am happy to inform you that your order is already on its way. You can now track it online at (https://tracking.shipadelivery.com/?bc=SD002832713) using tracking number (SD003245548).  Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.            01:13 PM, 14th Oct                   Fatima                   Is there anything else may I assist you?           01:13 PM, 14th Oct                     waheed ahmed                    the courier hasnt contacted yet are u sure i will receive my order by today?           01:14 PM, 14th Oct                     waheed ahmed                    it says delivered by september 1 its october 14 today           01:15 PM, 14th Oct                   Fatima                   You will receive your order within 2-4 days from the date of creating the order .           01:16 PM, 14th Oct                   Fatima                   Is there anything else may I assist you?           01:16 PM, 14th Oct                   Fatima                   It was a pleasure to assist you.           01:19 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225024